SLK 1.5 2007: The value () is not valid for the ItemId parameter

Topics: Developer Forum, User Forum
Jun 20, 2012 at 9:02 AM

Hi 

 

I deployed SLK without any error. but when I perform "E-Learning Actions", it throws the error:

The value () is not valid for the ItemId parameter.

 

And if I perform "Assign to Site" or "Assign to Self",  it will throws error: 

The ListId parameter is missing or empty.

 

Could anyone have same scenarios.

I have read a related link: http://slk.codeplex.com/discussions/216917

seems no help.

 

Jun 20, 2012 at 9:41 AM

I undeployed 1.5 and use SLK-1.5.2-2007, the problem still there.

 

Please help.

thanks a lot.

 

best wishes,

luis